[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Unforgiving - A Northern Hymn

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/12/unforgiving-northern-hymn-dx11.html
steamAppId=747340
gameLauncherExe=Unforgiving-Win64-Shipping.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
allow3dMigotoUpdate=1
helixPostUpdated=1512388979
installDirName=Unforgiving - A Northern Hymn
renderApi=DirectX11
gameEngine=
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
stereoRefreshRate=2
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=unforgivinganorthernhymn
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=Unforgiving\Binaries\Win64
iconUrl=http://cdn.edgecast.steamstatic.com/steam/apps/747340/header.jpg
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=http://s3.amazonaws.com/dhr/Unforgiving_A.Northern.Hymn.3Dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.2.67
iniFileProvided=true
wrapperArchitecture=x64

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
